body {background:#fff top center no-repeat;font-family:微软雅黑;color:#444;}
.clearfix{display:block;clear:both;float:none;}

nav{display:block;background:#f2f2f2;padding:20px;}
nav h2{display:block;float:left;color:#2b2b2b;text-decoration:none;margin:0;padding:0;}
nav ul{display:block;float:right;list-style:none;margin:0;padding:0;margin-top:5px;}
nav ul li{display:block;float:left;margin-left:20px;}
nav ul li a{color:#5ba9e2;text-decoration:none;}
nav ul li a:hover{text-decoration:underline;}

img { border:none;}
li { list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}

th {border:1px solid #c3a475;border-bottom:1px solid #c3a475; background:#c3a475;color:#050e1d;text-align:center;}
td {border:1px solid #c3a475;padding-left:1rem;padding-right:1rem;color:#cd5b00;}
table span {color:red;}

/**公用样式*/

.modal-content {}
.modal-body {line-height:3rem;font-size:1.4rem;line-height:4rem;color:#3a3a3a;overflow:hidden;background:#262626;}
.modal-body span {color:red;}
.modal-body a {text-decoration:underline;}
.modal-header {border-bottom:solid #e6871d;color:#3a3a3a;}
.modal-title {text-align:center;font-weight:bold;font-size:1.8rem;}
.modal-footer {background:#262626;border:none;}


@media screen and (max-width:768px){
	
.nav {width:100%;height:8rem;position:fixed;left:0;top:0;z-index:9;background:#fff;}
.nav_logo {width:auto;height:6rem;float:left;overflow:hidden;display:block;margin-left:1rem;margin-top:1rem;}
.nav_logo img {height:100%;width:auto;}
.Nav_Left {display:none;}
.Nav_Tittle {width:auto;height:8rem;float:left;margin-left:1rem;}
.Nav_Tittle b {color:#fff;font-size:1.4rem;line-height:3rem;display:block;height:3rem;margin-top:1.5rem;}
.Nav_Tittle span {color:#ce8431;line-height:2rem;font-size:1.2rem;display:block;font-weight:bold;}
.nav .language {line-height:8rem;font-size:1.6rem;font-weight:bold;float:right;color:#080808;display:block;margin-right:1rem;}
.nav_btn {width:auto;height:4rem;line-height:4rem;color:#ff7d00;text-align:center;font-weight:bold;float:right;cursor:pointer;font-size:1.8rem;margin-right:1rem;display:block;margin-top:2rem;}
.nav_btn img {width:100%;height:auto;}
.nav_btn2 {display:none;}
.nav_ul {width:100%;height:100%;;position:fixed;left:-100%;top:8rem;display:block;background:#fff;padding-left:0;z-index:9999;display:block;}
.nav_ul li {width:100%;height:6rem;display:block;text-align:center;}
.nav_ul li a {width:100%;height:6rem;line-height:6rem;display:block;text-align:center;font-size:1.6rem;color:#080808;}
.nav_ul {transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;} 
.nav_ul.on {left:0;}
.nav_ul_logo {display:none;}

.Top {width:100%;height:auto;overflow:hidden;max-width:1920px;margin:0 auto;margin-top:8rem;}
.Top img {width:100%;height:auto;}

.Txt {width:100%;height:auto;margin:0 auto;background:#fff;padding:1rem;font-size:1.4rem;line-height:3rem;color:#0F0F0F;padding-top:0px;margin-top:10rem;}
.Txt .hh {width:100%;height:100px;line-height:100px;text-align:center;font-size:20px;font-weight:bold;}

.footer {display:none;}
	
}

@media screen and (min-width:768px){	
	
.nav {width:100%;height:80px;background:#fff;background-size:100% 100%;margin:0 auto;position:fixed;left:0;top:0;z-index:1;} 
.nav_logo {float:left;display:block;width:auto;height:100px;margin-left:10px;display:none;}
.nav_logo img {width:auto;height:80px;margin-top:10px;}
.Nav_Left {width:auto;height:80px;float:left;margin-left:10px;}
.Nav_Left img {width:auto;height:100%;}
.nav_ul {width:auto;height:80px;display:block;float:right;overflow:hidden;margin-bottom:0px !important;margin-right:40px;}
.nav_ul li {float:left;width:100px;height:80px;display:block;position:relative;overflow:hidden;margin-left:10px;}
.nav_ul li a {width:100px;height:40px;display:block;font-size:15px;text-align:center;color:#333;font-weight:bold;margin-top:24px;}
.nav_ul li a b {font-size:18px;line-height:20px;display:block;}
.nav_ul li a span {font-size:14px;line-height:20px;color:#666;}
.nav_ul li i {width:70px;height:3px;background:#ee6a00;position:absolute;bottom:0;left:-70px;}
.nav_ul li i.on {left:0;}
.nav_ul li i {transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;} 
.nav_btn {display:none;}
.nav_ul_logo {width:150px !important;height:150px !important;display:block;margin-top:0px !important;float:left;}
.nav_ul_logo img {width:100%;height:auto;}

.Top {width:100%;height:auto;overflow:hidden;max-width:1920px;margin:0 auto;margin-top:80px;}
.Top img {width:100%;height:auto;}

.Txt {width:1200px;height:auto;margin:0 auto;background:#fff;padding:100px;font-size:14px;line-height:30px;color:#0F0F0F;padding-top:0px;margin-top:100px;}
.Txt .hh {width:100%;height:100px;line-height:100px;text-align:center;font-size:20px;font-weight:bold;}
	
.footer {width:100%;height:auto;background:#262626;-webkit-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,.08);-moz-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,.08);box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,.08);padding-top:20px;overflow:hidden;padding-bottom:20px;margin-top:40px;}
.foot_li {width:33%;height:3rem;display:block;float:left;text-align:center;line-height:3rem;margin:0 auto;color:#757575;font-size:1.2rem;}
.foot_bottom {background:#262626;width:100%;height:3rem;line-height:3rem;color:#818181;font-size:1.2rem;text-align:center;}
.foot_li a {color:#00A0E9;font-size:1.2rem;}
.foot_li .foot_img {width:7rem;height:auto;}
.foot_li a:hover {text-decoration:underline;}

.modal-dialog {width:80%;}

}